CREATE TABLE [dbo].[appoDataValidazioneNull] (
	[giorni trascorsi] float NULL,
	[CF] nvarchar(255) NULL,
	[PIVA] nvarchar(255) NULL,
	[rete] nvarchar(255) NULL,
	[codiceContratto] nvarchar(255) NULL,
	[chiaveClientePB] float NULL,
	[status] nvarchar(255) NULL,
	[dtFirmaBase] nvarchar(255) NULL,
	[dtEndBase] nvarchar(255) NULL,
	[dtFirmaSei] nvarchar(255) NULL,
	[dtEndSei] nvarchar(255) NULL,
	[dtvalid] nvarchar(255) NULL,
	[dtProcBase] datetime NULL,
	[dtProcAv] datetime NULL,
	[address] nvarchar(255) NULL,
	[cap] float NULL,
	[city] nvarchar(255) NULL,
	[province] nvarchar(255) NULL,
	[nation] nvarchar(255) NULL,
	[presso] nvarchar(255) NULL,
	[rangeCpp] nvarchar(255) NULL,
	[genReport] nvarchar(255) NULL,
	[genBilling] nvarchar(255) NULL,
	[email] nvarchar(255) NULL,
	[freqRepDia] nvarchar(255) NULL,
	[freqRepMon] nvarchar(255) NULL,
	[dtFirma] nvarchar(255) NULL,
	[progLastSending] float NULL,
	[dtLastSending] datetime NULL,
	[dtLastProcessing] datetime NULL,
	[newFreqRepDia] nvarchar(255) NULL,
	[newFreqRepmon] nvarchar(255) NULL,
	[dtStartFreqRep] datetime NULL,
	[newDtStartReqRep] nvarchar(255) NULL,
	[note] nvarchar(255) NULL,
	[flSrdef] nvarchar(255) NULL,
	[flagRol] nvarchar(255) NULL,
	[TipContratto] nvarchar(255) NULL,
	[ModPagamento] nvarchar(255) NULL,
	[COD_CONF] nvarchar(255) NULL,
	[RETE1] nvarchar(255) NULL,
	[PB] float NULL,
	[DATA_SOTTOSCRIZIONE_CB] nvarchar(255) NULL,
	[DATA_PERFEZIONAMENTO_CB] nvarchar(255) NULL,
	[DATA_CHIUSURA_CB] nvarchar(255) NULL,
	[INDIRIZZO] nvarchar(255) NULL,
	[CAP1] float NULL,
	[PROV] nvarchar(255) NULL,
	[CITTA] nvarchar(255) NULL,
	[NAZIONE] nvarchar(255) NULL,
	[PRESSO1] nvarchar(255) NULL,
	[CF1] nvarchar(255) NULL,
	[PIVA1] nvarchar(255) NULL,
	[chiaveClientePB1] float NULL
)
GO